Cómo descargar e instalar aplicaciones en una versión anterior de iOS

iOS 8 viene con muchas mejoras y muchas características nuevas como Continuity, Apple Pay y SMS Relay. Lamentablemente, muchas de estas funciones no funcionarán en dispositivos Apple más antiguos, como el iPhone 4, debido a limitaciones. Peor aún, muchas aplicaciones ahora requerirán al menos iOS 7 para funcionar sin problemas . Intentar instalar una aplicación probablemente generará una notificación como esta:

Sin embargo, eso no significa que no pueda instalar una versión compatible de la aplicación . He aquí cómo hacerlo. En primer lugar, deberá iniciar sesión en la App Store a través de iTunes en Mac. Busque la aplicación que le gustaría instalar. En este caso, estoy intentando instalar la aplicación 9Gag.

Una vez que la aplicación esté instalada, la aplicación se agregará a su historial de compras, pero no aparecerá en su iPhone si no la tiene conectada a su Macbook (lo cual está bien porque tenga en cuenta que aunque la aplicación ha sido “instalado”, necesita iOS 7 para ejecutarse y, por lo tanto, no puede funcionar en su iPhone 4).

Ahora, para obtener la última versión compatible de la aplicación en su teléfono.

En su iPhone, inicie la App Store y vaya a la página Comprado a través de la pestaña Actualizaciones . Intente instalar la aplicación. Su dispositivo le notificará que la versión actual de la aplicación requiere iOS 7 o posterior. Luego, te ofrecerá la opción de instalar una versión anterior que sea compatible con el iPhone que tienes.

Esto es lo que verá:

En este punto, toque Descargar para continuar.

Y ahora debería tener instalada y funcionando la versión compatible de la aplicación.

También puede intentar instalar otras aplicaciones de esta manera, pero tenga en cuenta que esto solo funciona con aplicaciones que existen desde iOS 6 . Solo entonces habría una versión creada para iOS 6, también conocida como la “versión compatible” a la que puede recurrir.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *